@media screen and (max-width:500px) {
	#component_DIAatskrPyoj > DIV {
	padding-left:0px !important;
}
#component_wHUPEiFWayOj > DIV {
	padding-left:0px !important;
}
#component_ppUPtNrcnhuj > DIV > DIV > DIV {
	display:none !important;
}
#outerContainer_1747802270001 {
	padding-top:20px !important;
}
#component_uWUkZsFjNoQt > DIV > DIV > DIV {
	padding-top:30px !important;
	padding-bottom:30px !important;
}
#component_FIKFZNMHQTwE > DIV > DIV > DIV {
	display:none !important;
}
#component_FIKFZNMHQTwE > DIV {
	display:none !important;
}
}
/*首页新闻*/
#location_yiUuOdyTpYjE {
	padding-top:0px !important;
}
div.blockCon23914 .ArticlePicList_ItemContentInnerP {
    display: none;
}
@media (min-width: 1200px) {
    div.blockCon23914 .Article_Container#Article_Container .ArticlePicList_Item {
        height: auto;
    }
    div.blockCon23914 .Article_Container#Article_Container .ArticlePicList_Item .time {
        top: 120px;
    }  
}
/*about*/
#video_box > DIV > A {
	border-radius:20px !important;
}
#outerContainer_1771917247718 .ls-slide > * {
	border-radius:20px !important;
}
#outerContainer_1771917247718 .ls-lt-tile {
	border-radius:20px !important;
}

/*新闻*/
#location_zpKFZzfOocwj {
	padding-top:0px !important;
}
#component_sVfutJpOTcAZ > DIV {
	margin-bottom:0px !important;
}

/*联系我们*/
#blockCon781 {
	padding-top:0px !important;
	padding-bottom:0px !important;
}
#blockCon781 > DIV {
	margin-top:0px !important;
}
.sitewidget-inquire .control-group.submitGroup {
    width: 100%!important;
}
@media (min-width: 1024px) {
    .blockCon23914#blockCon23914 .ArticlePicList_Item {
        height: auto!important;
    }
  .blockCon23914#blockCon23914 .ArticlePicList_Item .time {
      top: 120px!important;
  }  
}

/*首页手机端*/
@media screen and (max-width:500px) {
	#component_wZKFOsjJRfct > DIV > DIV > DIV {
	display:none !important;
}
#component_wkUFjstemKQZ > DIV > DIV > DIV {
	display:none !important;
}
#component_wYAaEndJfrOt > DIV > DIV > DIV {
	display:none !important;
}
#component_topPtYFfaCmE > DIV {
	padding-top:20px !important;
	padding-left:0px !important;
}
#component_toUaENMRSAhZ > DIV > DIV > DIV {
	display:none !important;
}
#component_toUaENMRSAhZ > DIV {
	display:none !important;
}
}